body{
    font-size:18px;
    font-weight: 600;
    background-color:darkslategrey;
}
h1{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
}
h2{
    break-before: column;
}
#img-container1{
    display:grid;
    justify-items: center;
}
header{
    grid-area: header;
    border: 1px solid black;
}
.grid-container{
    display:grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-template-areas:
    ". header header header header ."
    ". header header header header ."
}
#pledge{
    columns: 3;
    column-gap: 20px;
    column-rule-style:solid;
    column-rule-width: 1px;
    column-fill:balance;
    padding: 10px;
}
#column-p{
    margin-top:0;
    margin-bottom:0;
}